name: CHECK
norad: 99999
data:
  &tlm1 Unknown TLM:
    unknown
  &tlm2 AX.25 TLM:
    telemetry: ax25
  &tlm3 CSP TLM:
    telemetry: csp
transmitters:
  4k8 FSK AX.25 downlink:
    frequency: 123.456e+6
    modulation: FSK
    baudrate: 4800
    framing: AX.25
    data:
    - *tlm1
  4k8 FSK AX.25 G3RUH downlink:
    frequency: 123.456e+6
    modulation: FSK
    baudrate: 4800
    framing: AX.25 G3RUH
    data:
    - *tlm1
  4k8 FSK AX100 Reed Solomon downlink:
    frequency: 123.456e+6
    modulation: FSK
    baudrate: 4800
    framing: AX100 Reed Solomon
    data:
    - *tlm1
  4k8 FSK AX100 ASM+Golay downlink:
    frequency: 123.456e+6
    modulation: FSK
    baudrate: 4800
    framing: AX100 ASM+Golay 
    data:
    - *tlm1
  4k8 FSK U482C downlink:
    frequency: 123.456e+6
    modulation: FSK
    baudrate: 4800
    framing: U482C
    data:
    - *tlm3
